@font-face {
  font-family: "CocoSharp";
  src: url("/assets/fonts/CocoSharp-Light.woff") format("woff");
  font-weight: 300; /* Light */
  font-style: normal;
}

@font-face {
  font-family: "CocoSharp";
  src: url("/assets/fonts/CocoSharp-Regular.woff") format("woff");
  font-weight: 400; /* Normal */
  font-style: normal;
}

@font-face {
  font-family: "CocoSharp";
  src: url("/assets/fonts/CocoSharp-Bold.woff") format("woff");
  font-weight: 700; /* Bold */
  font-style: normal;
}

@font-face {
  font-family: "CocoSharp";
  src: url("/assets/fonts/CocoSharp-Extrabold.woff") format("woff");
  font-weight: 800; /* ExtraBold */
  font-style: normal;
}
